### Name: nFDR
### Title: Nonparametric Estimate of FDR Based on Bernstein Polynomials
### Aliases: nFDR
### Keywords: htest nonparametric smooth

### ** Examples

set.seed (777)
library(nFDR) # load the package
n<-200  # sample size
pi0<-0.70 # proportion of true null hypotheses
x<-c(runif(n*pi0,0,1), rbeta(n*(1-pi0), 1, 6))
 ## simulate n p-values from mixture of beta(1,6) and uniform(0,1)
res<-nFDR(x, r0 = 5, k0 = 50, K = .5*n, alpha = 0.05, Trial.r = 3, Trial.k = 5, Method = "approx", Smooth = TRUE)
res$PI0 # estimated proportion of true nulls



